body {
  margin: 0;
  scroll-behavior: smooth;
  background-color: var(--body-background-color);

  /* /* transition: 0.2s; */
  font-family: 'Inter', sans-serif;
}

html,
#root {
  scroll-behavior: smooth;
}

h1 {
  font-size: 48px;
}

.body-wrapper {
	min-height: 100vh;
	margin: 0px 10%;
}

.status-title {
	font-size: 40px;
	margin: 0px;
	margin-bottom: 6px;
	/* transition: 0.2s; */
	margin-top: 35px;
}

.status-subtitle {
	color: var(--status-subtitle-page);
	margin: 0px;
	/* transition: 0.2s; */
	font-size: 16px;
	margin-bottom: 35px;
}

.status-service {
	border: 2px dashed var(--status-border);
	/* transition: 0.2s; */
	border-radius: 10px;
	background-color: var(--status-background);
	padding: 26px 25px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 15px;
}

.status-service-name {
	display: flex;
	align-items: center;
}

.status-service-title {
	font-size: 16px;
	font-weight: 500;
	margin: 0px;
}

.status-service-subtitle {
	font-size: 13px;
	color: var(--status-subtitle);
	margin: 0px;
	margin-top: 2px;
}

.status-service-title-wrapper {
	margin-left: 19px;
}

.status-service-state {
	font-size: 20px;
	margin: 0px;
	/* transition: 0.2s; */
	margin-left: 5px;
}

.online { color: var(--status-online); }
.degraded { color: var(--status-degraded); }
.offline { color: var(--status-offline); }
.unknown { color: var(--status-unknown); }

.icon {
	min-width: 40px;
	max-width: 40px;
}

.icon img {
	max-width: 40px;
	max-height: 40px;
	width: 40px;
	height: 40px;
}

.size-6 {
    width: 40px;   /* of wat je wilt */
    height: 40px;
    max-width: 40px;
    max-height: 40px;
    object-fit: contain; /* voorkomt dat de afbeelding uitrekt */
}

.status-refresh {
	width: fit-content;
	/* transition: 0.2s; */
	color: var(--status-refresh);
	cursor: pointer;
	font-size: 15px;
}

body {  
  --body-background-color: rgb(255, 255, 255);
	--status-subtitle-page: #6D6D6D;
  --status-border: #EAE9E9;
  --status-background: #FAFAFA;
  --status-subtitle: #898989;
  --status-refresh: #5c5c5c;
  --status-online: #4AAE26;
  --status-degraded: #B19606;
  --status-offline: #A93131;
  --status-unknown: #737373;
}

.fs {
	font-size: 40px;
}